path: /build/build/source-pro-media-fonts-20191016.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-cjk X" emerge media-fonts/source-pro -pv -t && \
    USE="-cjk X" emerge -j ${JOBS} --nodeps media-fonts/source-pro
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/source-pro && luet-portage --dir /pkgdir/source-pro
    media-fonts/source-pro && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: source-pro
    version: "20191016"
    category: media-fonts
    use_flags:
    - -cjk
    - X
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Adobe's open source typeface family designed for UI environments
    uri:
    - https://adobe-fonts.github.io/source-sans-pro/ https://adobe-fonts.github.io/source-serif-pro/
      https://adobe-fonts.github.io/source-code-pro/
    license: OFL-1.1
    buildtimestamp: 2023-09-03 06:43:55.121366764 +0000 UTC m=+106.211014722
    labels:
      DEPEND: X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
      IUSE: cjk X
      RDEPEND: media-libs/fontconfig cjk? ( media-fonts/source-han-sans )
      emerge.packages: media-fonts/source-pro
      kit: core-gl-kit
      original.package.name: media-fonts/source-pro
      original.package.slot: "0"
      original.package.version: "20191016"
    treedir: /build/packages
  package_dir: /pkgdir/source-pro
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2b910b5cc81b01da5d50d58e820ba2a74d701cbe07724377c1b3fb3c408d7e03
compressiontype: zstd
files:
- etc/fonts/conf.avail/63-source-pro.conf
- usr/share/doc/source-pro-20191016/README-source-code-pro-2.030R-ro-1.050R-it.md.bz2
- usr/share/doc/source-pro-20191016/README-source-sans-pro-3.006R.md.bz2
- usr/share/doc/source-pro-20191016/README-source-serif-pro-3.001R.md.bz2
- usr/share/fonts/source-pro/SourceCodePro-Black.otf
- usr/share/fonts/source-pro/SourceCodePro-BlackIt.otf
- usr/share/fonts/source-pro/SourceCodePro-Bold.otf
- usr/share/fonts/source-pro/SourceCodePro-BoldIt.otf
- usr/share/fonts/source-pro/SourceCodePro-ExtraLight.otf
- usr/share/fonts/source-pro/SourceCodePro-ExtraLightIt.otf
- usr/share/fonts/source-pro/SourceCodePro-It.otf
- usr/share/fonts/source-pro/SourceCodePro-Light.otf
- usr/share/fonts/source-pro/SourceCodePro-LightIt.otf
- usr/share/fonts/source-pro/SourceCodePro-Medium.otf
- usr/share/fonts/source-pro/SourceCodePro-MediumIt.otf
- usr/share/fonts/source-pro/SourceCodePro-Regular.otf
- usr/share/fonts/source-pro/SourceCodePro-Semibold.otf
- usr/share/fonts/source-pro/SourceCodePro-SemiboldIt.otf
- usr/share/fonts/source-pro/SourceSansPro-Black.otf
- usr/share/fonts/source-pro/SourceSansPro-BlackIt.otf
- usr/share/fonts/source-pro/SourceSansPro-Bold.otf
- usr/share/fonts/source-pro/SourceSansPro-BoldIt.otf
- usr/share/fonts/source-pro/SourceSansPro-ExtraLight.otf
- usr/share/fonts/source-pro/SourceSansPro-ExtraLightIt.otf
- usr/share/fonts/source-pro/SourceSansPro-It.otf
- usr/share/fonts/source-pro/SourceSansPro-Light.otf
- usr/share/fonts/source-pro/SourceSansPro-LightIt.otf
- usr/share/fonts/source-pro/SourceSansPro-Regular.otf
- usr/share/fonts/source-pro/SourceSansPro-Semibold.otf
- usr/share/fonts/source-pro/SourceSansPro-SemiboldIt.otf
- usr/share/fonts/source-pro/SourceSerifPro-Black.otf
- usr/share/fonts/source-pro/SourceSerifPro-BlackIt.otf
- usr/share/fonts/source-pro/SourceSerifPro-Bold.otf
- usr/share/fonts/source-pro/SourceSerifPro-BoldIt.otf
- usr/share/fonts/source-pro/SourceSerifPro-ExtraLight.otf
- usr/share/fonts/source-pro/SourceSerifPro-ExtraLightIt.otf
- usr/share/fonts/source-pro/SourceSerifPro-It.otf
- usr/share/fonts/source-pro/SourceSerifPro-Light.otf
- usr/share/fonts/source-pro/SourceSerifPro-LightIt.otf
- usr/share/fonts/source-pro/SourceSerifPro-Regular.otf
- usr/share/fonts/source-pro/SourceSerifPro-Semibold.otf
- usr/share/fonts/source-pro/SourceSerifPro-SemiboldIt.otf
- usr/share/fonts/source-pro/encodings.dir
- usr/share/fonts/source-pro/fonts.dir
- usr/share/fonts/source-pro/fonts.scale
- var/db/pkg/media-fonts/source-pro-20191016/BUILD_TIME
- var/db/pkg/media-fonts/source-pro-20191016/CATEGORY
- var/db/pkg/media-fonts/source-pro-20191016/CBUILD
- var/db/pkg/media-fonts/source-pro-20191016/CFLAGS
- var/db/pkg/media-fonts/source-pro-20191016/CHOST
- var/db/pkg/media-fonts/source-pro-20191016/CONTENTS
- var/db/pkg/media-fonts/source-pro-20191016/COUNTER
- var/db/pkg/media-fonts/source-pro-20191016/CXXFLAGS
- var/db/pkg/media-fonts/source-pro-20191016/DEFINED_PHASES
- var/db/pkg/media-fonts/source-pro-20191016/DEPEND
- var/db/pkg/media-fonts/source-pro-20191016/DESCRIPTION
- var/db/pkg/media-fonts/source-pro-20191016/EAPI
- var/db/pkg/media-fonts/source-pro-20191016/FEATURES
- var/db/pkg/media-fonts/source-pro-20191016/HOMEPAGE
- var/db/pkg/media-fonts/source-pro-20191016/INHERITED
- var/db/pkg/media-fonts/source-pro-20191016/IUSE
- var/db/pkg/media-fonts/source-pro-20191016/IUSE_EFFECTIVE
- var/db/pkg/media-fonts/source-pro-20191016/KEYWORDS
- var/db/pkg/media-fonts/source-pro-20191016/LDFLAGS
- var/db/pkg/media-fonts/source-pro-20191016/LICENSE
- var/db/pkg/media-fonts/source-pro-20191016/PF
- var/db/pkg/media-fonts/source-pro-20191016/RDEPEND
- var/db/pkg/media-fonts/source-pro-20191016/RESTRICT
- var/db/pkg/media-fonts/source-pro-20191016/SIZE
- var/db/pkg/media-fonts/source-pro-20191016/SLOT
- var/db/pkg/media-fonts/source-pro-20191016/USE
- var/db/pkg/media-fonts/source-pro-20191016/environment.bz2
- var/db/pkg/media-fonts/source-pro-20191016/repository
- var/db/pkg/media-fonts/source-pro-20191016/source-pro-20191016.ebuild
package_cacheimage: ""
runtime:
  name: source-pro
  version: "20191016"
  category: media-fonts
  use_flags:
  - -cjk
  - X
  requires:
  - name: fontconfig
    version: '>=0'
    category: media-libs-1.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Adobe's open source typeface family designed for UI environments
  uri:
  - https://adobe-fonts.github.io/source-sans-pro/ https://adobe-fonts.github.io/source-serif-pro/
    https://adobe-fonts.github.io/source-code-pro/
  license: OFL-1.1
  labels:
    DEPEND: X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
    IUSE: cjk X
    RDEPEND: media-libs/fontconfig cjk? ( media-fonts/source-han-sans )
    emerge.packages: media-fonts/source-pro
    kit: core-gl-kit
    original.package.name: media-fonts/source-pro
    original.package.slot: "0"
    original.package.version: "20191016"
